.container {
  height: 100vh;
  max-width: 992px;
  margin: 0 auto;
  padding: 2.5rem 2rem;
  display: flex;
  flex-direction: column;
  padding-bottom: 5rem;
  overflow:auto;
}

.container h1 {
  color: var(--color-text-title);
  margin-bottom: 2.5rem;
}

.container h2 {
  color: var(--color-text-title);
  margin-bottom: 2.5rem;
  margin-top: 2.5rem;
}

.container button {
  margin-top: 1rem;
  height: 3rem;
  border-radius: .5rem;
}

.container .footer_container {
  position: absolute;
  bottom: 0;
  display: flex;
  align-items: center;
}

.container .footer_container > div {
  max-width: 992px;
  display: flex;
  background-color: rgba(242,243, 245, .6);
  align-items: center;
  justify-content: space-between;
  color: var(--color-text-title);
  text-transform: uppercase;
  gap: 2rem;
  padding: 0 2rem;
}
.container .btn_container {
  display: flex;
}
.container .footer_container button {
  width: 15rem;
  background-color: rgba(242,243, 245, .6);
  margin: 0 1rem;
}

.container .btn_container .btn_no {
  background-color: rgba(232, 63, 91, .6);
}

.container .btn_container .btn_yes {
  background-color: rgba(89, 101, 224, .6);
}
